@font-face {
  font-family: 'Gramatika';
  src: url('fonts/gramatika-black-webfont.woff2') format('woff2'),
       url('fonts/gramatika-black-webfont.woff') format('woff');
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: 'Gramatika';
  src: url('fonts/gramatika-bold-webfont.woff2') format('woff2'),
       url('fonts/gramatika-bold-webfont.woff') format('woff');
  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: 'Gramatika';
  src: url('fonts/gramatika-medium-webfont.woff2') format('woff2'),
       url('fonts/gramatika-medium-webfont.woff') format('woff');
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: 'Gramatika';
  src: url('fonts/gramatika-regular-webfont.woff2') format('woff2'),
       url('fonts/gramatika-regular-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'TTInterfaces';
  src: url('fonts/ttinterfaces-bold-webfont.woff2') format('woff2'),
       url('fonts/ttinterfaces-bold-webfont.woff') format('woff');
  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: 'TTInterfaces';
  src: url('fonts/ttinterfaces-medium-webfont.woff2') format('woff2'),
       url('fonts/ttinterfaces-medium-webfont.woff') format('woff');
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: 'TTInterfaces';
  src: url('fonts/ttinterfaces-regular-webfont.woff2') format('woff2'),
       url('fonts/ttinterfaces-regular-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
